@import url("css/menu.css");

/* CSS Document */
#Body {background:#fff; height:100%; margin:0; padding:0; }

/* ControlPanel style */
.ControlPanel{background:transparent url(images/cpanel_center.png) repeat-x bottom left; border:none;padding-bottom:10px;}
.cpanel_left {background: url(images/cpanel_left.png) no-repeat bottom left;padding-left:21px;}
.cpanel_right {background: url(images/cpanel_right.png) no-repeat bottom right;padding-right:33px;}

/*-------- Default Style --------*/
body,th,td,table,h1,h2,h3,h4,h5,h6,.Normal,.NormalDisabled,.Head,.SubHead,.SubSubHead, a:link, a:visited, a:hover, input, .CommandButton{color:#5f6e85; font-family:Tahoma, Geneva, sans-serif}
body,th,td,table,.Normal,.NormalDisabled,.Head,.SubHead,.SubSubHead, a:link, a:visited, a:hover{font-size:12px; line-height:18px}
h1, h2, h3, h4, h5, h6, h2 input{color:#002960;font-weight:bold;margin:1ex 0;}
h1{font-size:24px;margin:10px 0;}
h2, h2 input{font-size:18px;}
h3{font-size:13px;}
h4{font-size:12px;}
h5{font-size:11px;}
h6{font-size:10px;}

a,a:link,a:visited,a:active{color:#5f6e85; text-decoration:underline; font-weight:normal; }
a:hover{color:#002960; text-decoration:underline;}
.Head, .SubHead, .SubSubHead, .Normal, .NormalDisabled, .NormalDisabled, .NormalBold, .NormalRed, .NormalTextBox
{font-family:Tahoma, Geneva, sans-serif;}
.Head{color:#002960;font-weight:bold;}
.SubHead {color:#5f6e85;}
.SubSubHead{color:#5f6e85;}
.NormalRed {color:#F00;}

/*Datagrids */
.DataGrid_Container {margin-top:15px;}
.DataGrid_Header{font-weight:bold;}
.DataGrid_Header td, .NormalBold td{font-weight:bold;}

/*-------- design style --------*/
#s_wrap_main{display:table;width:960px; margin:0 auto;}
#s_wrap_sub{display:table-row}
.template_style{display:table-cell}

.home-intro {padding:30px 26px; background:#184895; color:#FFF}
.home-intro .Normal {color:#FFF; font-family: Tahoma, Geneva, sans-serif; line-height:18px; font-size:12px}
.internal-content {padding:40px 0 0 0;}

.home-quicklinks {background: #266ab8; margin: 1px; width: 301px; color:#c8e4ff}
.home-quicklinks a, .home-quicklinks td{color:#c8e4ff; text-decoration:none}
.home-quicklinks a:hover{text-decoration:underline}

.internal-quicklinks {background: #133978; margin-bottom: 4px; width: 220px; color:#c8e4ff}
.internal-quicklinks a, .internal-quicklinks td{color:#c8e4ff; text-decoration:none}
.internal-quicklinks a:hover{text-decoration:underline}

.sitemap ul{padding-left:0; color:#2669bc; padding-top:20px; margin-left:0; text-decoration:none; cursor:pointer}
.sitemap ul a{text-decoration:none; cursor:pointer}
.sitemap li{list-style-type:none; padding:2px 20px 2px 0;line-height:14px}
ul.subsitemap{padding-left:5px; color:#5e9be8; padding-top:2px}
ul.subsitemap li{padding:0 20px 0 0;}

.internal .sitemap ul, .internal .sitemap ul a{color:#c8e0ff; text-decoration:none; cursor:pointer !important}
.internal .sitemap ul.subsitemap, .internal .sitemap ul.subsitemap a{color:#98beee;}

.breadcrumbs {padding-bottom:20px}
.breadcrumbs, .breadcrumbs .SkinObject {color:#92a8c5; font-size:12px; font-weight:normal}
.breadcrumbs a.SkinObject, .breadcrumbs a{color:#92a8c5; text-decoration:underline; font-size:12px;}
.breadcrumbs a.SkinObject:hover, .breadcrumbs a:hover{color:#92a8c5;}

.HomeFocus {background:#ececec; font-size:11px; line-height:14px; padding:10px 12px; vertical-align:top; border-right:1px solid #040404}
.HomeFocus a{font-size:11px; line-height:14px; text-decoration:underline}

.NewsHeadlines {background:#123982; width:260px; padding:20px 22px 20px 18px; margin:0 0 4px 1px}
.NewsHeadlines a{color:#c8e4ff; text-decoration:none; line-height:14px}
.NewsHeadlines a:hover{color:#FFF;}

.articleCalendar {
    float: right;
    height: 42px;
    margin-right: 6px;
    width: 42px;
}
.articleHeadline h1 {background: none; border: none; margin: 30px 0 0 0;}
.articleHeadline h1 a{ font-size:20px; text-decoration:none}

	
.internal-title h1{color:#FFF}
.internal-crumbs, .internal-crumbs a, .internal-crumbs a.SkinObject{color:#000; text-decoration:none}

.Footer {padding:20px 0; color:#5898e7; font-size:11px; float:left}
.Footer .Normal {color:#5898e7; font-size:11px}
.Footer .Normal a, .Footer a{color:#5898e7; text-decoration:none; font-size:11px}
.Footer a:hover{text-decoration:underline;}
.FooterLogin {padding:20px 0 20px 3px; color:#5898e7 !important; font-size:11px !important; float:left;}
.FooterLogin .Normal {color:#5898e7; font-size:11px}
.FooterLogin .Normal a, a.FooterLogin {color:#5898e7; text-decoration:none; font-size:11px;}
.FooterLogin .Normal a:hover, a.FooterLogin:hover {text-decoration:underline;}

.InternalFooter {padding:20px 0; color:#5898e7; font-size:11px; float:left}
.InternalFooter .Normal {color:#5898e7; font-size:11px}
.InternalFooter .Normal a, .InternalFooter a{color:#5898e7; text-decoration:none; font-size:11px}
.InternalFooter a:hover{text-decoration:underline;}
.InternalFooterLogin {padding:20px 0 20px 3px; color:#5898e7 !important; font-size:11px !important; float:left;}
.InternalFooterLogin .Normal {color:#5898e7; font-size:11px}
.InternalFooterLogin .Normal a, a.InternalFooterLogin {color:#5898e7; text-decoration:none; font-size:11px;}
.InternalFooterLogin .Normal a:hover, a.InternalFooterLogin:hover {text-decoration:underline;}

.rcbSlide { z-index:8000 !important}

.c_head_grey h2.c_title, .c_head_grey h2.c_title input {
color:#002960 !important;
}
a.CommandButton:link, a.CommandButton:visited {
color:#002960 !important;
}
a.CommandButton:hover {
color:#002960 !important;
}

.home .c_head_grey h2.c_title, .home .c_head_grey h2.c_title input {
color:#FFF !important;
}
.home a.CommandButton:link, a.CommandButton:visited {
color:#FFF !important;
}
.home a.CommandButton:hover {
color:#FFF !important;
}
.home .Normal {
	color:#FFF;
}
..articleHeadline { margin:6px 0}
.articleHeadline h1 a{color:#002960}
.articleAuthor {font-style:italic; font-size:10px; padding:5px 0}
.articleHeadline h1 {30px 0 3px 0}

/* ------- Menu -------*/

.belridgeMENU .rmLink{cursor:pointer !important}

.belridgeMENU { z-index: 10 !important; font-family: Arial, Helvetica, sans-serif; }
.belridgeMENU li {	margin: 0px; }
.belridgeMENU .rmLink:hover {cursor: pointer !important; }
.belridgeMENU .rmExpandRight {	background-image: url(images/menu/menu-arrow.gif); background-position: right; background-repeat: no-repeat; }

.belridgeMENU .rmHorizontal .rmText { padding:20px 20px !important; }
.belridgeMENU .rmHorizontal .rmItem { margin: 0px !important; }
.belridgeMENU .rmHorizontal .rmLink:link, .belridgeMENU .rmHorizontal .rmLink:active, .belridgeMENU .rmHorizontal .rmLink:visited { color: #FFFFFF;	font-family: Arial, Helvetica, sans-serif;	font-size: 14px;  }
.belridgeMENU .rmHorizontal .rmLink:hover, .belridgeMENU .rmExpanded { color: #FFFFFF;	text-decoration: none; background-color: #5b87c2; }

.belridgeMENU .rmVertical .rmLink{border:1px solid #000; border-top:none; cursor:pointer}
.belridgeMENU .rmVertical .rmLink:link, .belridgeMENU .rmVertical .rmLink:active, .belridgeMENU .rmVertical .rmLink:visited { text-transform:none; padding: 0px 6px;	color: #FFF;	font-size: 12px; text-decoration: none; background:#041020 url(images/menudropover-bg.gif) repeat-x !important; }
.belridgeMENU .rmVertical .rmLink:hover { background:#04142a url(images/menudrop-bg.gif) repeat-x !important;	color: #FFFFFF;	text-decoration: none; }
.belridgeMENU .rmVertical .rmText { padding: 7px 15px 7px 15px !important; margin: 0px !important; }


/* ------- Internal Panel Bar -------*/

.RadPanelBar_WMCPanelBar { font-family: Arial, Helvetica, sans-serif; color: #191919; margin:40px 0 20px 0}
.RadPanelBar_WMCPanelBar .rpRootGroup { border: none !important; }
.RadPanelBar_WMCPanelBar .rpRootGroup .rpLink { border-bottom: solid 1px #ececec !important; }
.RadPanelBar_WMCPanelBar .rpRootGroup a.rpLink:hover .rpOut {padding-bottom:0px !important}
.RadPanelBar_WMCPanelBar span { border-bottom: none !important; line-height: 28px; }
.RadPanelBar_WMCPanelBar .rpText { font-size: 11px !important; }
.RadPanelBar_WMCPanelBar .rpLevel1 .rpLink { padding-left: 15px !important; }


/* ------- FileManager -------*/
div.FileManager{height:auto;border:none;}
table.FileManager{width:99%}


a.CommandButton:link, a.CommandButton:visited{color:#CB2027; font-weight:bold; text-decoration:none;}
a.CommandButton:hover{color:#3E81B5; text-decoration:underline;}

/*-------ControlPanel changes ---------------*/
.ControlPanel a.CommandButton:link, .ControlPanel a.CommandButton:visited{color:#3E81B5;}
.ControlPanel a.CommandButton:hover{color:#CB2027; text-decoration:underline;}
.ControlPanel a.CommandButton:link, .ControlPanel a.CommandButton:hover, .ControlPanel a.CommandButton:visited, .ControlPanel .SubHead{
font-size:11px;}
.ControlPanel a[disabled="disabled"]{color:#888 !important;text-decoration:none !important;}

/*--------- pane style ----------*/



/*------------ Breadcrumb Style --------------*/
.Breadcrumb,a.Breadcrumb:link,a.Breadcrumb:active,a.Breadcrumb:visited{color:#3E81B5;}
a.Breadcrumb:hover{color:#C00;}

/*-------------- Link Style --------------*/
.linkscontainer{padding-top:20px;text-align:center;}
.links,a.links:link,a.links:active,a.links:visited{ font-weight:bold; color:#3E81B5; text-transform:uppercase;}
a.links:hover{color:#C00;}

/*-------------- User Style --------------*/
.user,a.user:link,a.user:active,a.user:visited { color:#8c9b93; font-size:10px; text-transform:lowercase}
a.user:hover{color:#77ad1c;}

/*-------------- Footer Style --------------*/
.footer,a.footer:link,a.footer:active,a.footer:visited { color:#717a98;}
a.footer:hover{color:#717a98;}

/*-------------- Empty panes Style --------------*/
.DNNEmptyPane{width:0;padding:0;margin:0;}

/*-------------- Search SkinObject Styles --------------*/
div.SearchContainer{position:relative; white-space: nowrap;}
div.SearchBorder{width: 180px; height: 20px; border: solid 1px #e0e0e0; float:left; background-color: White; white-space: nowrap; margin-top: 2px;}
div.SearchContainer a{padding: 0; display: block; float:left; }
div.SearchContainer a img{padding-left:5px;}
div.SearchIcon{float: left; width: 31px; height: 20px; cursor: pointer; z-index: 11; background: no-repeat 2px 2px; text-align:right;}
div.SearchIcon img{margin-top: 3px;}

input.SearchTextBox{float: left; z-index: 10; border: 0; width:130px; height:18px; margin-left:3px; color: #43494D;}

#SearchChoices{clear: both; display: none; border: solid 1px #C3D4DF; z-index: 2000; cursor: pointer; margin: 0; padding: 0; text-align:left; background-color: #F3F7FA; position:absolute; top: 22px; left: 0;}
#SearchChoices li{cursor: pointer; margin: 0; padding: 2px 2px 0 2px; padding-left: 25px; height: 18px; text-align:left; background-color: #F3F7FA; background-repeat: no-repeat; background-position: 2px center; list-style: none; list-style-image: none; border: none; display:block;}
#SearchChoices li.searchHilite{background-color: #CE0D0D;	color:#ffffff; border: none;}
#SearchChoices li.searchDefault{background-color: #F8FAFF; border: none;}


/* Minimal Entropy Example Styles */
.linkscontainer_left{padding:0; background:url(images/left_bg.png) repeat-y bottom left;}
.linkscontainer_right{padding:0; background:url(images/right_bg.png) repeat-y bottom right;}
.linkscontainer_pad{background:url(images/center_bg.png) repeat-x bottom left; margin: 0 19px 0 7px; padding:0 0 10px 10px;height:100%;}

.tag_bg{padding:0; margin: 0 19px 0 7px; background:url(images/bread_bg.png) repeat top left; min-height:68px;}
.tag_left{padding:0; margin:0; background:url(images/bread_left.png) repeat-y top left; min-height:68px;}
.tag_right{padding:0;  background:url(images/bread_right.png) repeat-y top right; min-height:68px;}

#tag_style{display:table; margin:0 auto; padding:0; white-space:nowrap;}
#tag_style ul.categories, #tag_style ul.tags{min-height:34px;max-height:34px;height:34px;}

/* Form Master Styles */

.formmaster
{
	border-right: #000000 0px dotted;
	border-top: #000000 0px dotted;
	border-left: #000000 0px dotted;
	border-bottom: #000000 0px dotted;
	border-collapse: collapse;
}
.formmaster TD
{
	padding-right: 5px;
	padding-left: 5px;
	padding-bottom: 5px;
	padding-top: 5px;
}

.NormalTextBox {
font-family: Arial,helvetica,sans-serif;
font-size:12px;
font-weight:normal;
}
#imagerotator {width:1000px !important; height:304px !important; background:url(images/no-flash.jpg) no-repeat}